@import url( '/css/base.css' );

fieldset{
	border-radius: 6px;
}

legend{
	border-radius: 4px;
}

.mb_newmain_blank {
	height: 29px;
}

input.default_order_button {
	margin: 0;
	cursor: pointer;
}

table.search_table th, table.history_table th, table.report_table th, table.acct_table th, .agg_table th, .hd2 {
	border-radius: 4px 4px 0 0;
}

table.detail_table th {
	border-radius: 4px 4px 0 0;
}

.search_tab {
	border-radius: 6px 6px 0 0;
}

.order_fieldset {
	background-color: #ecf0f3;
}

#table_div_holder {
	top: 23px;
}

#prop_table_div {
	top: 0px !important;
}
#loan_table_div {
	top: -23px !important;
}
